from django.db import models

class Artikel(models.Model):
    aktiv = models.BooleanField()
    barcode = models.CharField(max_length=200)
    name = models.CharField(max_length=200)
    ek = models.DecimalField(max_digits=8, decimal_places=2)
    vk = models.DecimalField(max_digits=8, decimal_places=2)
    bestand = models.IntegerField(default=0)

    def __str__(self):
        return '%s [%s]' % (self.name, self.barcode)
